bpm: '140'
file: mmp/gabriel_gomes.mmp
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments:
  - instrument_name: Kicker
  - instrument_name: errie_ride.ds
  - instrument_name: coo.ds
  - instrument_name: house_loop01.ogg
  - instrument_name: cheap_fx.ds
  - instrument_name: cold_shot.ds
  - instrument_name: depth_fx.ds
  - instrument_name: hello_q.ds
  track_name: Beat/Bassline 0
  type: bassline
- instruments: []
  track_name: Sample track
  type: sample
- instruments: []
  track_name: Beat/Bassline 1
  type: bassline
- instruments: []
  track_name: OpulenZ
  type: plugin
- instruments: []
  track_name: OpulenZ
  type: plugin
- instruments: []
  track_name: Lovely Dream
  type: plugin
- instruments: []
  track_name: HiPad
  type: plugin
- instruments: []
  track_name: breath01.ogg
  type: plugin
- instruments: []
  track_name: hit02.ogg
  type: plugin
- instruments: []
  track_name: hit02.ogg
  type: plugin
- instruments: []
  track_name: start01.ogg
  type: plugin
- instruments: []
  track_name: hit02.ogg
  type: plugin
- instruments: []
  track_name: hit02.ogg
  type: plugin
- instruments: []
  track_name: breath01.ogg
  type: plugin
- instruments: []
  track_name: stop01.ogg
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments: []
  track_name: Sample track
  type: sample
